Subject: Re: Bug: link.exe
From: Isaac Foraker <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2004 23:15:09 -0700

Well, rather than hacking my build system, I've opted to build my own 
installer for Cygwin the does not contain programs that are causing me 
grief.  I know that some people don't want to hear that we use MS VC++ 
with Cygwin, but hey, this is the real world here.  Cygwin helps our 
productivity, and the other is just a requirement of the job.

Thanks for replying,
IF

Corinna Vinschen wrote:

>The link tool is installed by default on Linux as well.  I guess you read
>my announcement?  If you don't like the packaging, [...]
>
>  
>

-- 
Isaac W. Foraker, Sr. Software Engineer, Xilinx, Colorado

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/